completedStatus = "Operation has been completed."
completedStatusWithErrors = "Operation has been completed. However, some errors have occurred."
errorStatus = "Error! Operation has not been completed."
getDataError = "Error! Cannot get module data."
name = "Name"
